Subject: Trainer Candidate - Sony kumari Ray
From: Sony kumari Ray <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Mar 2023 03:58:20 -0500

| | Tech Support Test

Name | Sony kumari Ray
E-mail | [email-masked]
Phone Number | (91) 9556823569
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bhubaneswar odisha

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | TechMahindra | Customer service associate | 03 March 2023 | 13K
Previous Employer 2 | Mayfair | Hostess | 20 March 2021 | 10k

If Selected, how much time do you need to join? | Immidietly within a week
Please briefly describe your work experience specifically in Quality? | I used to work as a customer service associate there i have observed how the things are being done by the quality analysts in order to provide the quality customer service experience. Quality analyst are responsible to give the good reputation to the client toward their organisation. They trained the entire tema to provide quality work and output to the both customer as wel as to the clients.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As I was a customer service associate and all i can observe that the most responsible one who ever put me in the difficulties was I only.
It has always been seen that when ever I have stucked in any of the concern related to customer query it was all because I missed the update previously updated by the quality team.
Quality team member are the most responsible member in any of the bpo sector because they always gives their best to provide quality service to the customer by the executives.
So it is very necessary to be updated with the quality team also it is very important to get in touch with them to know the solution and to clear the doubt.
Quality team member is the most favourite team as they always ready to short the query and make us always familiar with process and product knowledge which is very helpful to handle the query of customer confidently with zero mistakes and continueos met quality score s to grow in the field ahead.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when we provide customer a solution answer there query.
A great customer service is to satisfy a customer making them happily satisfied for the queries.
A good customer service also can be defined as to providing the way shelf help portal and avoid them to be repeat and try to resolve their queries shortly so that he/she won't have to come again.
A great customer service is to give empathy and make them beleive on us that i have taken his concern and problem as my own, it is about to take the concer as personal try to make it solve with help of extra effort by highlighting it to the supervisor and when it solved, a positive feedback must be achieved from cx and a trust to be continued on the organization by customers.

What according to you makes you a good candidate for this position? | As I have served my self in the organization of bpo as a CX service executive i have learned the common principles that is required in almost all the bpo sectors. So as I have well ideas about the process and product knowledge also I have followed all the company policies so I would be able to serve my self as the same mentioned above.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |